@charset "euc-jp";
.fram {
	font-size: 12px;
	color: #666666;
	width: 639px;
	height: 1695px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.reporttitle {
	width: 619px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.bar {
	font-size: 1em;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	width: 579px;
	background-image: url(../../dogvoice/img/bar.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 21px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: bold;
	color: #990000;
}
.con1 {
	width: 639px;
	margin: 0px;
	padding: 0px;
}
.textcom {
	font-size: 0.95em;
	line-height: 1.75em;
	color: #666666;
	background-image: url(../../dogvoice/img/shadow.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: justify;
	width: 587px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFD301;
	border-bottom-color: #FFD301;
	border-left-color: #FFD301;
}
.buy {
	text-align: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	width: 599px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.txri {
	padding: 0px;
	width: 180px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
}
.txle {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 402px;
}
.clear {
	clear:both;
}
embed {
	text-align: center;
	margin-top: 0px;
	margin-right: 104px;
	margin-bottom: 0px;
	margin-left: 103px;
}
